<?php
include_once ("../../../config.php");
include_once ("../path.php");

$modelFolder = $_GET["folder"];
$modelPath = $json_instance_path . $modelFolder . '/';

if (!is_dir($modelPath)) mkdir($modelPath, 0755, true);

$request_new_data = file_get_contents("php://input");
$new_data = $request_new_data;

file_put_contents($modelPath . $mask_file, $new_data);

exit;

